<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <include layout="@layout/base_heard_layout" />

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:paddingTop="15dp"
        android:paddingRight="16dp"
        android:textColor="?attr/colortheme"
        android:textSize="17sp"
        android:textStyle="bold"
        android:visibility="invisible" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_marginLeft="20dp"
        android:layout_marginTop="60dp"
        android:layout_marginRight="20dp"
        android:background="@drawable/corners_orange_shape"
        android:orientation="horizontal"
        android:visibility="gone">

        <TextView
            android:layout_width="80dp"
            android:layout_height="match_parent"
            android:focusable="false"
            android:gravity="center"
            android:text="昵称"
            android:textSize="16sp" />

        <TextView
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:layout_marginTop="6dp"
            android:layout_marginBottom="6dp"
            android:background="@color/colorBlue" />

        <EditText
            android:id="@+id/tv_nickname"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginLeft="10dp"
            android:background="@null"
            android:gravity="center|left"
            android:hint="请输入昵称"
            android:textSize="14sp" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_marginLeft="20dp"
        android:layout_marginTop="20dp"
        android:layout_marginRight="20dp"
        android:background="@drawable/corners_orange_shape"
        android:orientation="horizontal">

        <TextView
            android:layout_width="80dp"
            android:layout_height="match_parent"
            android:focusable="false"
            android:gravity="center"
            android:text="账号"
            android:textSize="16sp"
            android:visibility="gone" />

        <TextView
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:layout_marginTop="6dp"
            android:layout_marginBottom="6dp"
            android:background="@color/colorBlue"
            android:visibility="gone" />

        <EditText
            android:id="@+id/tv_username"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginLeft="10dp"
            android:background="@null"
            android:gravity="center|left"
            android:hint="请输入账号"
            android:textSize="14sp" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_marginLeft="20dp"
        android:layout_marginTop="20dp"
        android:layout_marginRight="20dp"
        android:background="@drawable/corners_orange_shape"
        android:orientation="horizontal">

        <TextView
            android:layout_width="80dp"
            android:layout_height="match_parent"
            android:focusable="false"
            android:gravity="center"
            android:text="密码"
            android:textSize="16sp"
            android:visibility="gone" />

        <TextView
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:layout_marginTop="6dp"
            android:layout_marginBottom="6dp"
            android:background="@color/colorBlue"
            android:visibility="gone" />

        <EditText
            android:id="@+id/tv_userpassword"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginLeft="10dp"
            android:background="@null"
            android:gravity="center|left"
            android:hint="请输入密码"
            android:textSize="14sp" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_marginLeft="20dp"
        android:layout_marginTop="20dp"
        android:layout_marginRight="20dp"
        android:background="@drawable/corners_orange_shape"
        android:orientation="horizontal"
        android:visibility="gone">

        <TextView
            android:layout_width="80dp"
            android:layout_height="match_parent"
            android:focusable="false"
            android:gravity="center"
            android:text="年龄"
            android:textSize="16sp" />

        <TextView
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:layout_marginTop="6dp"
            android:layout_marginBottom="6dp"
            android:background="@color/colorBlue" />

        <EditText
            android:id="@+id/tv_userAge"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginLeft="10dp"
            android:background="@null"
            android:gravity="center|left"
            android:hint="请输入年龄"
            android:inputType="number"
            android:textSize="14sp" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_marginLeft="20dp"
        android:layout_marginTop="20dp"
        android:layout_marginRight="20dp"
        android:background="@drawable/corners_orange_shape"
        android:orientation="horizontal"
        android:visibility="gone">

        <TextView
            android:layout_width="80dp"
            android:layout_height="match_parent"
            android:focusable="false"
            android:gravity="center"
            android:text="地址"
            android:textSize="16sp" />

        <TextView
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:layout_marginTop="6dp"
            android:layout_marginBottom="6dp"
            android:background="@color/colorBlue" />

        <EditText
            android:id="@+id/tv_userAddress"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginLeft="10dp"
            android:background="@null"
            android:gravity="center|left"
            android:hint="请输入地址"
            android:textSize="14sp" />
    </LinearLayout>


    <TextView
        android:id="@+id/btn_register"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_marginLeft="20dp"
        android:layout_marginTop="50dp"
        android:layout_marginRight="20dp"
        android:background="@drawable/btn_red_bg_4"
        android:gravity="center"
        android:onClick="btnRegisterOnClick"
        android:text="注册"
        android:textColor="@color/white"
        android:textSize="16sp" />
</LinearLayout>